html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height: 1em;
	color: #fff;
	background: #000 url(_images/back.jpg) repeat-x;
	text-align: center;
}

#back {
	width: 100%;
	background: url(_images/backalpha.png) no-repeat center -250px;
	padding-bottom: 50px;
}
#home #backinner
{
	width: 100%;
	background: url(_images/screenshot.png) no-repeat center top;
}
#page {
	padding: 30px 0 0;
	width:955px;
	margin: 0 auto;
	text-align: left;
}
#header {
  position: relative;
  background: #000;
  height: 43px;
}
#header h1 {
  padding: 0;
}
#header h1 a {
  width: 160px;
  height: 36px;
  float: left;
  text-indent: -9999em;
  margin: 3px 5px;
  background: url(_images/newznab_logo.jpg) no-repeat left ;
}
#topbar {
  font-size: 12px;
  display: block;
  float: right;
  margin-right: 10px;
}
#topbar li {
  display: block;
  float: left;
  padding: 13px 5px 13px 10px;
}
#topbar li a {
  color: #fff;
  background: none;
  text-decoration: none;
  padding: 2px 10px;
}
#topbar li a.active {
  background-color: #60CC00;
}
#topbar li a:hover, #topbar li a.hover {
  background-color: #fff;
  color: #222;
}

#contentmain {
  padding: 60px 25px;
}
#home h2.intro {
	font-size:3.4em;
  width: 280px;
  height: 173px;
  color:#EEE;
}
#home p.introtext {
  width: 460px;
  padding-top: 50px;
  line-height: 21px;
  word-spacing: -1px;
}

#subcontent {
  background: #000;
  padding: 25px 12px;
  opacity: 0.8; 
}
#appf li {
  display: block;
  float: left;
  width: 24.9%;
}
#appf li strong, #appf li img, #appf li a {
  display: block;
}
#appf li a {
  width: 183px;
  padding: 4px;
  margin: 13px 0 18px;
  background: #525252;
}
#appf li a:hover {
  background: #fff;
}
#appf li p {
  font-size: 11px;
  line-height: 18px;
  padding: 0 18px;
  color: #c8c8c8;
}
#appf li strong {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  line-height: 1em;
}
#footer {
  font-size: 11px;
  color: #888;
  padding: 18px 25px;
}
.copyright li {
  display: block;
  float: left;
  padding-right: 10px;
}


.clearfix {
	float: none;
	clear: both;
	width: 100%;
	height: 0px;
	overflow: hidden;
}

.reglink
{
	padding: 0px 3px 0px 3px;
}

h1, .h1,
h2, .h2,
h3, .h3 { font-weight: normal; line-height: normal; }

h1 a, .h1 a,
h2 a, .h2 a,
h3 a, .h3 a { text-decoration: none; }

h1, .h1 { padding: 32px 0 28px; }
h1, .h1, h1 a, .h1 a { font-size: 36px; letter-spacing: -2px; color: #fff; }
h2, .h2 { padding: 0 0 18px; }
h2, .h2, h2 a, .h2 a { font-size: 40px; letter-spacing: -2px; color: #fff; }
h1 a:hover, .h1 a:hover, h2 a:hover, .h2 a:hover { color: #127DD0; }
h3, .h3 {
  font-size: 20px;
  letter-spacing: -1px;
  color: #3e81ac;
} 
h4, .h4 {}
h5, .h5 {}
h6, .h6 {}


a {
  color: #fff;
  text-decoration: none;
  background: none;
  padding: none;
}
a:hover {
  color: #127DD0;
  text-decoration: underline;
  background: none;
  padding: none;
}

a.highlighter {
  color: #fff;
  background: #60CC00;
  text-decoration: none;
  padding: 2px;
  white-space: nowrap;
}
a.highlighter:hover {
  color: #222;
  background: #fff;
}

p {line-height:1.4;}
ul.nnsites p {padding-top:5px; }
ul.nnsites li {padding-top:20px;}
